extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')
                    div.modal__header 
                        div.h2 Choose your wallet
                    div.c-connect  
                        div.row
                            div.col-12.col-sm-6.mb-4.mb-sm-4
                                button.btn-wallet 
                                    span.img
                                        img(src="../pics/metamask.svg", alt="")
                                    span Metamask
                            div.col-12.col-sm-6.mb-4.mb-sm-4
                                button.btn-wallet 
                                    span.img
                                        img(src="../pics/wallet-connect.svg", alt="")
                                    span Walletconnect
                            div.col-12.col-sm-6.mb-0
                                button.btn-wallet 
                                    span.img
                                        img(src="../pics/gnosis-safe.svg", alt="")
                                    span Gnosis Safe
                        div.modal__disclaimer 
                            p Don't forget that buying utility tokens puts <a href="https://docs.envelop.is/key-documents/white-paper/disclaimers" target="_blank">all&nbsp;the&nbsp;responsibility</a> on&nbsp;you alone.  By&nbsp;purchasing wNFT, you accept the real disclaimers and all the provisions that go&nbsp;with them.